"use strict";
const common_vendor = require("../../common/vendor.js");
const useModel = {
  formData: common_vendor.ref({ card_type: "MainlandID" }),
  loading: common_vendor.ref(false)
};
exports.useModel = useModel;
